<!-- HTML for static distribution bundle build -->
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <title>Swagger UI</title>
    <link rel="icon" type="image/png" href="./favicon.png" sizes="16x16" />
    <link rel="stylesheet" type="text/css" href="./swagger-ui.css" />
    <style>
      html
      {
        box-sizing: border-box;
        overflow: -moz-scrollbars-vertical;
        overflow-y: scroll;
      }

      *,
      *:before,
      *:after
      {
        box-sizing: inherit;
      }

      body
      {
        margin:0;
        background: #fafafa;
      }
    </style>
  </head>

  <body>
    
    <header class="header">
      <div>
	<h1> &nbsp; <img src="Naturalis_logo_notext.png" width="100"/> &nbsp; <a rel="home" style="color: #69b93b; text-decoration: none; background: 0 0;" href="https://www.naturalis.nl"></a></h1>
      </div>
    </header>

    <div id="swagger-ui"></div>
    <script src="./swagger-ui-bundle.js" charset="UTF-8"> </script>
    <script src="./swagger-ui-standalone-preset.js"> </script>
    <script>
    window.onload = function() {
	// Begin Swagger UI call region
	const ui = SwaggerUIBundle({
            url: "https://petstore.swagger.io/v2/swagger.json",
            dom_id: '#swagger-ui',
            deepLinking: true,
	    presets: [
		SwaggerUIBundle.presets.apis,
            ],
            plugins: [],
	    layout: "BaseLayout"
	});
	// End Swagger UI call region	
	window.ui = ui;
    };
    </script>
  </body>
</html>
